<ion-header>
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-back-button color="medium"></ion-back-button>
    </ion-buttons>
    <ion-title>{{'Informations' | translate}}</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <ion-row class="userInfo">

    <ion-col size="3" style="margin: auto">
      <ion-icon src="../assets/icon/svg/pharmacie.svg"></ion-icon>
    </ion-col>
    <ion-col size="9" style="display: flex;flex-direction: column;
      flex-wrap: wrap;align-content: space-around; justify-content: center;align-items: baseline;">

    <h1 class="h1-bold" >{{'Pharmacie' | translate}}</h1>
      <h1 class="h1-dashbord" > {{pharmacies?.nom}}</h1>
      <h1 class="h1-dashbord" >{{departement?.nom}}</h1>

    </ion-col >
<!--    <ion-icon name="ellipse" *ngIf="pharmacies?.certification ==3 " ></ion-icon>-->
<!--    <ion-icon name="ellipse" *ngIf="pharmacies?.certification ==2 " color="danger"></ion-icon>-->
<!--    <ion-icon name="ellipse" *ngIf="pharmacies?.certification ==1" color="warning"></ion-icon>-->
  </ion-row>

  <ion-row>
    <ion-col size="4">
      <div class="box-icon"  routerLink="/home">
        <ion-icon src="../assets/icon/svg/return.svg"></ion-icon>
      </div>
    </ion-col>
    <ion-col size="4">
      <div class="box-icon" (click)="emplacement(pharmacies?.id)">
        <ion-icon slot="icon-only" src="../assets/icon/svg/navigation.svg"></ion-icon>
      </div>
    </ion-col>
    <ion-col size="4">
      <div class="box-icon" (click)="infocall(pharmacies?.tel)">
        <ion-icon slot="icon-only" style="color: var(--ion-color-optyblue)" name="call-outline"></ion-icon>
      </div>
    </ion-col>

  </ion-row>

  <ion-grid>
    <ion-row>

      <ion-col size="12">
        <div class="cart-dashbord cart-1 fd" >
          <!--          <ion-icon name="map-outline"></ion-icon>-->
          <span>Type</span>
<!--          <ion-img src="./../assets/essence.png" style="width: 36px; height: 36px"></ion-img>-->
<!--          <ion-icon *ngIf="pharmacies?.type" name="checkmark-circle-sharp"></ion-icon>-->
<!--          <ion-icon *ngIf="pharmacies?.mecanique==0" name="close-circle-sharp" color="danger"></ion-icon>-->
<!--          <ion-icon *ngIf="pharmacies?.mecanique==3" name="help-circle-outline" color="warning"></ion-icon>-->
<!--          <ion-icon *ngIf="pharmacies?.mecanique==2" color="orange" name="warning-outline"></ion-icon>-->
          <span>{{pharmacies?.type}}</span>
        </div>
      </ion-col>

      <ion-col size="12" >
        <div class="cart-dashbord cart-1 fd" >
          <span> Manager</span>
        <p>{{pharmacies?.manager.prenom}} <br> {{pharmacies?.manager.nom}}</p>
        </div>
      </ion-col>

    </ion-row>
    <ion-row>
      <ion-col size="12" (click)="statutpharma(pharmacies?.statut)">
        <div class="cart-dashbord cart-1 fd" >
          <span>{{'Statut' | translate}}</span>
          <ion-img *ngIf="pharmacies?.statut == true" src="./../assets/open.png" style="width: 30px; height: 30px"></ion-img>
          <ion-img *ngIf="pharmacies?.statut == false" src="./../assets/close.png" style="width: 30px; height: 30px"></ion-img>

        </div>
      </ion-col>
    </ion-row>

  </ion-grid>
</ion-content>
